Bug 747153 - Winbind does not work with AD backend
Summary: Winbind does not work with AD backend
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: samba3x
Version: 5.7
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Guenther Deschner
QA Contact: Martin Cermak
URL:
Whiteboard:
Depends On: 652609 831499
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-18 23:09 UTC by Guenther Deschner
Modified: 2012-06-13 07:04 UTC (History)
10 users (show)

Fixed In Version: samba3x-3.5.10-0.97.el5
Doc Type: Bug Fix
Doc Text:
Clone Of: 652609
Environment:
Last Closed: 2012-02-21 05:44:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0156 normal SHIPPED_LIVE samba3x bug fix and enhancement update 2012-02-20 14:54:20 UTC

Comment 5 Martin Cermak 2011-12-20 10:45:57 UTC
Comment #4 => VERIFIED

Comment 6 errata-xmlrpc 2012-02-21 05:44:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0156.html


Note You need to log in before you can comment on or make changes to this bug.